Package wx :: Module combo :: Class ComboCtrlFeatures

[frames | no frames]

## Type ComboCtrlFeatures

    object --+
             |
            ComboCtrlFeatures

Namespace for `wx.combo.ComboCtrl` feature flags. See `wx.combo.ComboCtrl.GetFeatures`.

Method Summary
| `__init__(self)`

Property Summary
| `thisown`: The membership flag

Class Variable Summary
`int` | `All` = 127
`int` | `BitmapButton` = 2
`int` | `Borderless` = 64
`int` | `ButtonSpacing` = 4
`int` | `MovableButton` = 1
`int` | `PaintControl` = 16
`int` | `PaintWritable` = 32
`int` | `TextIndent` = 8

Property Details

### thisown

The membership flag

  Get Method:
    unknown--1217732452(...)
  Set Method:
    unknown--1217732396(...)

Class Variable Details

### All

  Type:
    `int`
  Value:

        127

### BitmapButton

  Type:
    `int`
  Value:

        2

### Borderless

  Type:
    `int`
  Value:

        64

### ButtonSpacing

  Type:
    `int`
  Value:

        4

### MovableButton

  Type:
    `int`
  Value:

        1

### PaintControl

  Type:
    `int`
  Value:

        16

### PaintWritable

  Type:
    `int`
  Value:

        32

### TextIndent

  Type:
    `int`
  Value:

        8

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:12:29 2007 | http://epydoc.sf.net